<button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fa-solid fa-angle-up"></i></button>
<app-home-nav></app-home-nav>
<div class="container-fluid p-0">
    <div class="pt-22">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <img class="mw-100" src="./assets/build/img/contact-b.jpg" height="">
                </div>
            </div>
        </div>
    </div>
    <section class="ftco-section pt-5 pb-5" style="background: #dfe3e4;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10">
                    <div class="wrapper wrap-con">
                        <div class="row no-gutters">
                            <div class="col-md-6 d-flex align-items-stretch til-sm-p0">
                                <div class="info-wrap w-100 p-lg-5 p-4 img con-l">
                                    <div class="dbox w-100 d-flex align-items-start box-dv">
                                        <div class="icon d-flex align-items-center justify-content-center a-s-c">
                                            <i class="fa-solid fa-paper-plane"></i>
                                        </div>
                                        <div class="text pl-3">
                                            <h5 class="mb-3"><strong>Faites-vous rappeler</strong></h5>
                                            <p>Remplissez le formulaire pour etre contacte par un conseiller Rawgadou.
                                            </p>
                                        </div>
                                    </div>
                                    <p class="text-center mb-3">ou</p>
                                    <div class="dbox w-100 d-flex align-items-center box-dv">
                                        <div class="icon d-flex align-items-center justify-content-center">
                                            <i class="fa-solid fa-location-dot"></i>
                                        </div>
                                        <div class="text pl-3">
                                            <h5 class="mb-3"><strong>Visitez-nous</strong></h5>
                                            <p>Écrit par Jon Doe <br> Visitez-nous sur :<br> Exemple.com Box 564, France France
                                            </p>
                                        </div>
                                    </div>
                                    <p class="text-center mb-3">ou</p>
                                    <div class="dbox w-100 d-flex align-items-center box-dv">
                                        <div class="icon d-flex align-items-center justify-content-center">
                                            <i class="fa-solid fa-phone"></i>
                                        </div>
                                        <div class="text pl-3 tele-phon">
                                            <h5 class="mb-3"><strong>Numéros de téléphone </strong></h5>
                                            <a class="pb-1 d-block" href="tel:27 22 26 81 40">00 11 22 33 44</a>
                                            <a class="pb-1 d-block" href="tel:07 59 99 25 07">00 11 22 33 44</a>
                                            <a href="mailto:info@Rawgadoumarket.ci">info@Rawgadou.com
                               </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 til-sm-p0">
                                <div class="w-100 p-lg-5 p-4 con-form">
                                    <h3 class="mb-4"><strong>Faites-vous rappeler par un conseiller</strong></h3>
                                    <div class="">
                                        <form class="contact-form" [formGroup]="submitSellerContactForm" (ngSubmit)="sendEmail()">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Nom et Prénom</label>
                                                        <input type="text" id="name" class="form-control" placeholder="" required formControlName="full_name">
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('full_name')?.touched && submitSellerContactForm.get('full_name')?.hasError('required')">
                                                    <h4> <b>Le nom complet est requis</b></h4>
                                                </div>
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Email</label>
                                                        <input type="email" id="email" class="form-control" formControlName="email">
                                                    </div>
                                                </div>
                                                <!-- <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('email')?.touched && submitSellerContactForm.get('email')?.hasError('required')">
                                          <h4> <b>L'email est requis</b></h4>
                                       </div> -->
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('email')?.touched && submitSellerContactForm.get('email')?.hasError('pattern')">
                                                    <h4> <b> L'adresse électronique doit être valide</b></h4>
                                                </div>
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Numéro de téléphone</label>
                                                        <input id="phone" class="form-control p-flag" name="phone" type="tel" value="+33" required formControlName="phone">
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('phone')?.touched && submitSellerContactForm.get('phone')?.hasError('required')">
                                                    <h4> <b> Le numéro de téléphone est requis</b></h4>

                                                </div>
                                                <!-- <div class="errormsg"
                                          *ngIf="submitSellerContactForm.get('phone')?.touched && submitSellerContactForm.get('phone')?.hasError('pattern')">

                                          <h4> <b> Entrer un numéro de téléphone valide</b></h4>
                                       </div> -->
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                    <div class=" ">
                                                        <label class="form-label">Comment pouvons-nous vous aider ?</label>
                                                        <textarea id="message" class="form-control" rows="5" formControlName="message"></textarea>
                                                    </div>
                                                </div>
                                                <div class="errormsg" *ngIf="submitSellerContactForm.get('message')?.touched && submitSellerContactForm.get('message')?.hasError('required')">
                                                    <h4> <b>Le nom complet est requis</b></h4>
                                                </div><br>
                                                <div class="col-lg-12 text-center">
                                                    <br><button type="submit" class="btn btn-con mtb-10" style="margin-left: 0px;">ENVOYER</button>
                                                </div><br>
                                                <div class="comeBack_up" *ngIf="Apiresposnse">
                                                    <div *ngIf="Apiresposnse.status == false; else loggedOut">
                                                        <br>
                                                        <div class="alert alert-danger"><strong>{{ Apiresposnse.errmessage }}</strong></div>
                                                    </div>
                                                    <ng-template #loggedOut>
                                                        <br>
                                                        <div class="alert alert-success"><strong>{{ Apiresposnse.message }}</strong></div>
                                                    </ng-template>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
</div>
<div _ngcontent-bba-c83="" class="sticky-b">
    <footer _ngcontent-bba-c83="" class="footr-styl mt-0">
        <div _ngcontent-bba-c83="" class="container mw-96">
            <div _ngcontent-bba-c83="" class="row">
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">À propos de nous</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/about_us" ng-reflect-router-link="/about_us" href="/about_us">À propos Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">Gagnez de l'argent</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="#javascript:void0;" target="_blank">Vendez sur Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">besoin d'aide?</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/contact_us" ng-reflect-router-link="/contact_us" href="/contact_us">Contact</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">Médias sociaux</p>
                        <ul _ngcontent-bba-c83="" class="social-fotr">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-facebook"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-instagram"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-twitter"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-pinterest"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div _ngcontent-bba-c83="" class="container-fluid bg-footr">
        <footer _ngcontent-bba-c83="" class="row ffotr-2">
            <div _ngcontent-bba-c83="" class="row">
                <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-8 col-12 ft">
                    <ul _ngcontent-bba-c83="" class="fottr-ul-2">
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/term_conditions" ng-reflect-router-link="/term_conditions" href="/term_conditions">Conditions générales de vente</a></li>
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/your_personal" ng-reflect-router-link="/your_personal" href="/your_personal">Vos informations personnelles</a></li>
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;">Cookies</a></li>
                    </ul>
                </div>
                <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-4 col-12 fb a-s-c text-right">
                    <p _ngcontent-bba-c83="" class="copy-msg mb-0">© Rawgadou </p>
                </div>
            </div>
        </footer>
    </div>
</div>